Clients

Reset Client Password

POST
/api/v2/clients/{clientId}/reset-password

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

clientId*integer

Client Id

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/clients/1/reset-password" \  -H "accept-language: ja"
Empty
{  "error": {    "message": "Bad Request",    "code": 0,    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}